<%@ include file="/includes.jsp" %>
<script  type="text/javascript">
	//<!--
	function csvWriteAction()  {
		document.getElementById("csvform").submit();
	}
	
	function backAction(){
		window.history.go(-1);
	}
	
	function printAction(){
		window.open("tiles\\reportPrint.jsp");
	}
	//-->
</script>
<br/><br/>
<form name=csvform id="csvform" action="csvWriteAction.do">
	<table width=100%>
		<tr>
			<td width=86%>
				<a style="cursor:pointer;color:blue;" onclick="backAction();">[Back]</a>
			</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>
				<a style="cursor:pointer;color:blue;" onclick="csvWriteAction();">[View CSV]</a>
				&nbsp;&nbsp;
				<a style="cursor:pointer;color:blue;" onclick="printAction();">[Print]</a>
			</td>
		</tr>
	</table>
	<table class="dialogBox" width="100%" cellpadding="0" cellspacing="0" style="padding: 3 3 3 3; ">
	<c:out value="${reportString }"/>
	</table>
</form>





   
